import axios from '../../http'


// 检疫拿到审批数量
export function getInspecCollect(data) {
  return axios({
    url: 'eartag/bizSellPigApply/getInspecCollect',
    method: 'get',
    params: data
  })
}

// 检疫拿到审批列表
export function getInspecRecord(data) {
  return axios({
    url: 'eartag/bizSellPigApply/getInspecRecord',
    method: 'post',
    data: data
  })
}

// 检疫审批
export function inspecCheck(data) {
  return axios({
    url: 'eartag/bizSellPigApply/inspecCheck',
    method: 'post',
    data: data
  })
}

// 检疫审批上传
export function addInspection(data) {
  return axios({
    url: 'eartag/bizInspectionPhoto/addInspection',
    method: 'post',
    data: data
  })
}

// 屠宰拿到审批数量
export function getButchCollect(data) {
  return axios({
    url: 'eartag/bizSellPigApply/getBatchCollect',
    method: 'get',
    params: data
  })
}

// 屠宰拿到审批列表
export function getButchRecord(data) {
  return axios({
    url: 'eartag/bizSellPigApply/getBatchRecord',
    method: 'post',
    data: data
  })
}

// 屠宰审批
export function ButchCheck(data) {
  return axios({
    url: 'eartag/bizSellPigApply/batchCheck',
    method: 'post',
    data: data
  })
}

// 屠宰审批上传
export function addButch(data) {
  return axios({
    url: 'eartag/bizInspectionPhoto/addBatch',
    method: 'post',
    data: data
  })
}

// 拿到图片
export function getImg(data) {
  return axios({
    url: 'eartag/bizInspectionPhoto/listPic',
    method: 'post',
    data: data
  })
}




